import Compatibility from "../\_compatibility.mdx"
import Usage from "../\_usage.mdx"

# Font Weight

## Usage

<Usage />

## Compatibility

<Compatibility
supported={[
"font-thin",
"font-extralight",
"font-light",
"font-normal",
"font-medium",
"font-semibold",
"font-bold",
"font-extrabold",
"font-black",
]}
/>
